      subroutine var2d_oa_out_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_var2d_oa_out_empty.h"
      return
      end subroutine var2d_oa_out_empty
      subroutine var2d_oa_out_tile_empty

      use Agrif_Types, only : Agrif_tabvars


#include "Param_BeforeCall_var2d_oa_out_tile_empty.h"
      return
      end subroutine var2d_oa_out_tile_empty
